• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • AnySIM 1.1.3 is out - unlock 1.1.3 iPhone's


    According to Zibri's blog, AnySIM 1.3 (mirror | MMi Mirror) is now available!

    From his blog:

    This is Version 1.3 Of anySIM.
    This version unlocks baseband 4.03_13_g
    It's only for bootblock 3.9 don't use on 4.6
    To use it, upgrade the baseband then
    put the iPhone in airplane mode and run it !
    It works also in JB 113 OS...
    This DOES NOT WORK ON OTB 1.1.3 iPhones!

    Disclaimer: I have not yet tested this, let us know how it works in the comments!

    thanks ericidle for the tip

    Cash Edit
    To find your bootloader version install bbinfo via installer. Run it and it will tell you your bootloader version.
    This article was originally published in forum thread: AnySIM 1.1.3 is out - unlock 1.1.3 iPhone's started by Kyle Matthews View original post
    Comments 279 Comments
    1. nickh's Avatar
      nickh -
      Sean, i take you are on wifi at moment,? the only thing i can come up with is, the time now in europe is around midday and this method has just come to light in the last few hours, so maybe the websites espeacially iClarified is getting smashed at moment, as often happens with jailbreakme.com and nothing seems to work, So maybe wait try again in an hour or so and take go from there.
    1. nzbullet's Avatar
      nzbullet -
      Sean:- Try uninstalling any additional programs you may have on your iPhone. That did the trick for more and everything went fine. I upgraded the baseband first and THEN ran Anysim
    1. Sean_Dillon's Avatar
      Sean_Dillon -
      Quote Originally Posted by nzbullet View Post
      I think it maybe a space issue. I only had a couple of apps installed, literally two. I uninstalled them as I was try to "reinstall" installer.app and it kept giving me an error saying I didn't have enough space. I thought I would try and install another/different app after I deleted the ones I had on there and it let me. I deleted that because it would appear it is a space issue and it has now flashed the baseband. I then installed Anysim and voila all is fine!

      I now have 1.1.3 Firmware, 04.03.13_G Baseband, Bootloader 3.9, Unlocked and jailbroken. YAY!
      This is the same prob as me, I uninstalled all apps except for bossprefs, bsd
      and open ssh, when I try to reinstall the installer I get the error that there isn't any free space and to free up atleast 512kb but when I check other folder on iTunes it's hardly 64 Megs . . . This is so Weird LoL.

      BTW - Nickh . . . I agree m8, servers are probably being hammered at the moment . . . will keep trying , Cheers.

      EDIT - Everythings working now , Thanx alot for the help nzbullet & Nickh , It was just a question of deleting / un-installing the baseband upgrade app that was using up the space, once I removed the baseband app then installer was able to download the anysim 1.3 and from there it was just the usual guide of running the anysim.app and unlocking the phone.

      Thing is, where the heck is all this apps space being used esp. when many of us barely run 3rd party apps? Is it possible for me now to "Restore 1.1.3 using the shift + restore method on iTunes (Windows Vista) and then jailbreak it again without having to run the anysim app again?
    1. Robbyg's Avatar
      Robbyg -
      Hi i have a otb 1.1.2 jailbroken UK 02 iphone with firmware 04.02.13_g how do i know what bootloader i have and if i can upgrade to the newer bb and upgrade to 1.1.3 any help would be great from a iphone novice lol .
    1. nzbullet's Avatar
      nzbullet -
      Sean, I uninstalled open ssh as well. Uninstall that then try and install "Funiculus" (Guitar Tuner) If it installs ok, just uninstall it, that means you should now have enough space to install programs again (reinstalling installer still won't work). Try installing Anysim 1.3 and you should be good to go. If it works, run Anysim following iClarifieds method and when it says unlock succesful press ok and restart the iPhone You will have service, go into installer and remove anysim 1.3 and add open ssh again. I don't believe it has anything to do with the servers as I did whilst we have been discussing the problem. (IMHO)

      Quote Originally Posted by Robbyg View Post
      Hi i have a otb 1.1.2 jailbroken UK 02 iphone with firmware 04.02.13_g how do i know what bootloader i have and if i can upgrade to the newer bb and upgrade to 1.1.3 any help would be great from a iphone novice lol .
      You have BL 4.6, Only OTB 1.1.1 or lower have the 3.9 BL which means you are unable to do this.

      I am off to bed as it is very late here in NZ. Good Luck Sean, hope all goes well.
    1. Sean_Dillon's Avatar
      Sean_Dillon -
      Quote Originally Posted by nzbullet View Post
      Sean, I uninstalled open ssh as well. Uninstall that then try and install "Funiculus" (Guitar Tuner) If it installs ok, just uninstall it, that means you should now have enough space to install programs again (reinstalling installer still won't work). Try installing Anysim 1.3 and you should be good to go. If it works, run Anysim following iClarifieds method and when it says unlock succesful press ok and restart the iPhone You will have service, go into installer and remove anysim 1.3 and add open ssh again. I don't believe it has anything to do with the servers as I did whilst we have been discussing the problem. (IMHO)



      You have BL 4.6, Only OTB 1.1.1 or lower have the 3.9 BL
      Yes . . . was just a question of free space as nzbullet suspected, once I removed the baseband app all went well . . . I've updated my previous post to reflect this . . . Thanx again Lads
    1. javiert30's Avatar
      javiert30 -
      Quote Originally Posted by poetic_folly View Post


      According to Zibri's blog, AnySIM 1.3 (mirror | MMi Mirror) is now available!

      From his blog:



      This DOES NOT WORK ON OTB 1.1.3 iPhones!

      Disclaimer: I have not yet tested this, let us know how it works in the comments!

      thanks ericidle for the tip

      Cash Edit
      To find your bootloader version install bbinfo via installer. Run it and it will tell you your bootloader version.
      My God, Now I got a 1.1.3 jailbroken and unlocked WoW, it don't works good, IT WORKS PERFECT, all the apps working and when I say all are all... Thanks
    1. hybrid_fx2's Avatar
      hybrid_fx2 -
      hey guys i asked a question earlier but no1 seemed to answer
      my phone is showing the connect to itunes logo on it. should i restore back to 1.1.3->1.1.1->1.1.2->1.1.3 or is there a way to get it off this mode?
    1. BodumX's Avatar
      BodumX -
      Have you tried iBrickr V0.91 to get your phone out of restore mode?
    1. hybrid_fx2's Avatar
      hybrid_fx2 -
      Quote Originally Posted by BodumX View Post
      Have you tried iBrickr V0.91 to get your phone out of restore mode?
      yes my iphone is now out of restore mode and i am on the correct baseband and firmware now! bbut there is one problem my anysim app doesnt want to seem to open. i get to the slide to unlock screen of anysim but the slider doesnt move and then it just kicks me out to homescreen. what should i do?
    1. Robbyg's Avatar
      Robbyg -
      Can i still upgrade to 1.1.3 ? if i have the 4.6 bootloader using the dev upgrade on installer ? cheers
    1. timeXway's Avatar
      timeXway -
      thaaaaaanx man it worked here i'm on 1.1.3 and its baseband

      try u guys it works
    1. lucamealli's Avatar
      lucamealli -
      Ok but where to put the new reflash folder??
    1. kline1's Avatar
      kline1 -
      Just Put It In This Forder "/" Which Is The Main Folder In The Iphone
    1. randomopinion's Avatar
      randomopinion -
      Quote Originally Posted by Burtx View Post
      I must be missing something. What is the point of AnySim 1.1.3 if it doesn't work on OTB 1.1.3 phones? It seems that anyone with an unlockable 1.1.3 (OTB 1.1.1 or before) would be unlocked before updating to 1.1.3 and have no need for AnySim 1.1.3 as the proper update doesn't modify the baseband.

      I know I must be missing something. Please let me know.

      Thanks
      if you are already on 1.1.3 jailbroken and want to now unlock.. For example my buddy is now moving to Brazil... so his jailbroken 1.1.3 needs unlocked as he is already out of the ATT service. Perfect timing for this
    1. kline1's Avatar
      kline1 -
      Quote Originally Posted by Robbyg View Post
      Can i still upgrade to 1.1.3 ? if i have the 4.6 bootloader using the dev upgrade on installer ? cheers

      YES YOU CAN, BUT WERE ARE YOU NOW, YOU HAVE TO HAVE A JB EARLIER FIRMWARE TO UPGRADE TO 1.1.3 FIRST.
    1. cWanja's Avatar
      cWanja -
      This is a message to all iPhoneSIMFree unlockers...do not do this. There is a tricky method that has to be done. I am looking around at all the sources and possibly looking to do the upgrade. I will do a Wiki page on it if it works.
    1. inyamac's Avatar
      inyamac -
      the question i have is that if i run 1.1.2 jailbreaked i have to update through iTunes?? or there is another way to update udating the bootloader, becouse the way that is in this web doesn´t update it.

      Thanks you
    1. ozzy212's Avatar
      ozzy212 -
      hey guys,
      jus a quick question, why is there a anysim 1.3!!!!
      wats the point of it!!!
      and every1 here is talkin about bootloader and suff, wth is that???
      and lastly if i do run this anysim 1.3 will it enable the google locate me feature??
      any help is appreciated.
      thanks
    1. cWanja's Avatar
      cWanja -
      Ok, anySIM 1.3 was released to unlock the guys who updated to 1.1.3 and not on ATT. Bootloader is what gives you your signal. NOTE: 3.9 bootloader is the only one that this works on. So 1.1.1 and below will work, but not 1.1.2 OTB or 1.1.3 OTB. If you get your baseband to 1.1.3, and your firmware to 1.1.3 and it is simUNLOCKED and you get service, yes the GMaps feature will work.

      Remember to thank.